#swin_b{ position:fixed; top: 0;left:0; width:100%; height:100%; background-color:#000; z-index:100001; text-align:center; display:none; }
#swin_t{ position: absolute; z-index:100005;  display:none; color:#FFF;}
#swin_t .box{ padding:20px; font-size:14px; background:#FFF; color:#3a4b55;  box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000;  }
#swin_t .r{ text-align:right;}
#swin_t .info{ }
#swin_t .swin-error .c{background:#000  no-repeat center left; padding:20px;  box-shadow: 0px 0px 5px #000; -webkit-box-shadow:0px 0px 5px #000; -moz-box-shadow: 0px 0px 5px #000; min-width:500px;   }
#swin_t .bt-close, #swin_t .bt-accept, #swin_t .bt-cancel{ cursor:pointer;}
#swin_t .bt-close{ position:absolute; right:0; top:-25px;}
#loading_t{position: absolute; z-index:100011;  display:none; color:#FFF;  height:30px; line-height:30px; padding-left:30px; padding-right:5px; background: url(../img/loaders/cir-20x20.png) no-repeat left #000; background-position:5px center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

.com-msn-box{ background:#FFC; color:#000; border:#FC6 solid 1px; padding:15px 25px 15px 25px; margin:50px; }